@import "_reset.scss";
@import "_fonts.scss";
@import "_variables.scss";
@import "_mixins.scss";
@import "_extends.scss";
@import "_header.scss";
@import "_section_revolutionary_editor.scss";
@import "_section_here_is_what_u_get.scss";
@import "_section_people_are_talking_about_fork.scss";
@import "_fork_pricing.scss";

@media (max-width: 1199px) {
    .container {
        padding: 0 5%;
    }
}
@media (min-width: 1200px) {
    .container {
        padding: 0 2%;
    }
}
* {
    box-sizing: border-box;
}
a {
    text-decoration: none;
    color: inherit;
}
